RubyGems Navigation menu

Reverse dependencies for shatter Latest version of the following gems require shatter

Total downloads 3,499

For this version 2,142

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: